<html lang="en">
<head>
<meta http-equiv="X-UA-Compatible" content="IE=edge" />
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
<meta name="description" content="" />
<meta name="author" content="Diego Ismael Antolinos García, Esteban Egea López" />

<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
{#<link rel="stylesheet" type="text/css" href="{{ url_for('static', filename='styles.css') }}">#}
{% if datatables %}

<script language="text/javascript" type="text/javascript" src="https://code.jquery.com/jquery-3.5.1.js"></script>
<link rel="stylesheet" type="text/css" href="https://cdn.datatables.net/1.10.24/css/jquery.dataTables.min.css">
<script type="text/javascript" language="javascript" src="https://cdn.datatables.net/1.10.24/js/jquery.dataTables.min.js" crossorigin="anonymous"></script>

{% endif %}
{# <link href="https://cdnjs.cloudflare.com/ajax/libs/jquery/2.1.3/jquery.min.js" crossorigin="anonymous">#}


<script src="https://cdn.bokeh.org/bokeh/release/bokeh-2.4.3.min.js"></script> 
<script src="https://cdn.bokeh.org/bokeh/release/bokeh-widgets-2.4.3.min.js"></script>
<script src="https://cdn.bokeh.org/bokeh/release/bokeh-tables-2.4.3.min.js"></script>
<script src="{{url_for('static',filename='bundle.js')}}"></script>

{#  <script type="text/javascript" charset="utf8" src="https://cdn.datatables.net/1.10.24/js/jquery.dataTables.js"></script> #}

<title>Dental Patients Classifier </title>
</head>


<body>

{% block content %}
{% endblock %}

{% if datatables %}
<script>
$(document).ready( function () {
		$('#myTable').DataTable({
				"lengthMenu":[3, 5, 10, 25, 50, 100],
				});
		} );
</script>
{% endif %}

{#
	<script>
		$(document).ready( function () {
				$('#myTable2').DataTable({
						"lengthMenu":[5, 10, 25, 50, 100],
						"language": {
						"url": "//cdn.datatables.net/plug-ins/1.10.15/i18n/Spanish.json"
						}
						});
				} );
	</script>

		<script>
		$(document).ready( function () {
				$('#myTable3').DataTable({
						"lengthMenu":[5, 10, 25, 50, 100],
						"language": {
						"url": "//cdn.datatables.net/plug-ins/1.10.15/i18n/Spanish.json"
						}
						});
				} );
	</script>

		<script>
		$(document).ready( function () {
				$('#myTable4').DataTable({
						"lengthMenu":[5, 10, 25, 50, 100],
						"language": {
						"url": "//cdn.datatables.net/plug-ins/1.10.15/i18n/Spanish.json"
						}
						});
				} );
	</script>
#}



	<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>
	</body>
	</html>
